@font-face {
    font-family: vag;
    src: url(https://20963257.fs1.hubspotusercontent-na1.net/hubfs/20963257/Linotype%20-%20VAG%20Rounded%20LT%20Pro%20Light.ttf);
}

@font-face {
    font-family: vag;
    src: url(https://20963257.fs1.hubspotusercontent-na1.net/hubfs/20963257/Linotype%20-%20VAG%20Rounded%20LT%20Pro%20Bold.ttf);
    font-weight: bold;
}

@font-face {
    font-family: mix;
    src: url(https://20963257.fs1.hubspotusercontent-na1.net/hubfs/20963257/TheMixB-W5Plain.otf);
}

@font-face {
    font-family: mix;
    src: url(https://20963257.fs1.hubspotusercontent-na1.net/hubfs/20963257/TheMixB-W7Bold.otf);
    font-weight: bold;
}

* {
    font-family: mix !important;
    color: #77787B;
    font-size: 16px;
}

.mix {
    font-family: mix !important;
}

html {
    overflow-x: hidden;
    color: #006CC9;
}

strong {
    color: #006CC9;
}

.blanco {
    color: white !important;
}

.azul {
    color: #006CC9 !important;
}

.bold {
    font-weight: bold;
}

.amarillo {
    color: #FFCD00 !important;
}

.rosa {
    color: #E81F76;
}
.morado{
    color: #753BBD;
}
.fondomorado{
    background: #753bbd;
}
.fondoamarillo{
    background: #FFCD00;
}
.fondoverde{
    background: #00BFB3;
}

h2 {
    font-weight: bold !important;
}

h3 {
    font-weight: bold !important;

    font-size: 30px !important;
    color: #FFCD00;
}
.s36 {
    font-size: 36px;
}

.s26 {
    font-size: 26px;
}

.s17 {
    font-size: 17px;
}


.iconotaller {
    display: block;
    position: absolute;
    margin: auto;
    width: 35%;
    transform: translate(-50%,-30%);
    left: 50%;
    top: 0;
}
.img100{
    width: 100%;
}